Changes between Initial Version and Version 1 of PlanNextRelease

Show
Ignore:
Timestamp:
04/05/11 18:21:47 (3 years ago)
Author:
judah (IP: 75.85.89.204)
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • PlanNextRelease

    v1 v1  
     1The next release will be 0.7.  Here's a list of the changes I want to go into it: 
     2 
     3 - Require 6.10 or later 
     4 - Get rid of the explicit exception handler `withInterrupt` and its support code. 
     5 - Don't use the `extensible-exceptions` package. 
     6 - MTL fixes (as suggested on that blog) 
     7 - Fix Windows multi-byte 
     8 - Others?  Look through tickets. 
     9 
     10Note that we should also update `terminfo` to require 6.10 and not use `extensible-exceptions`.